Subject: Re: Mounting ext2fs filesystem??
From: Christopher Faylor <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: [email-masked]
Date: Tue, 30 Jan 2001 11:19:35 -0500

On Tue, Jan 30, 2001 at 08:52:16AM -0700, Mark Paulus wrote:
>I have a dual boot win2K with cygwin, and debian 2.2 system.  I have
>win2K on hda exclusively, and debian on hdb exclusively.  Mounting my
>FAT/NTFS partitions is no problem under debian, but I was wondering if
>it is possible to mount my ext2fs partition under cygwin?

Cygwin is just a DLL.  It does not have any device driver or filesystem
components which would allow the understanding of non-standard filesystems.

cgf

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple